How to install libwcstools-dev on Debian Unstable (Sid)